[Bug 151654] FAI kernel does not include working bnx2 driver (Broadcom, Dell)

Alvin Cura alvin.cura at gmail.com
Thu Oct 11 19:28:05 BST 2007


Public bug reported:

Binary package hint: fai-kernels

Feisty FAI kernel is based on 2.6.17.  bnx2 driver is not present.

Attempted a rebuild with linux-source-2.6.20.  Driver is present in
source tree.

Gutsy FAI kernel should include this.

Should Feisty receive a backport?

Perhaps Dapper too?  Is it needed to fulfill the requirement for LTS?

** Affects: dapper-backports
     Importance: Undecided
     Assignee: Ubuntu FAI Developers (fai)
         Status: New

** Affects: feisty-backports
     Importance: Undecided
     Assignee: Alvin Cura (alvinc)
         Status: New

** Affects: fai-kernels (Ubuntu)
     Importance: Undecided
     Assignee: Ubuntu FAI Developers (fai)
         Status: New

** Changed in: fai-kernels (Ubuntu)
     Assignee: (unassigned) => Ubuntu FAI Developers (fai)

** Also affects: feisty-backports
   Importance: Undecided
       Status: New

** Also affects: dapper-backports
   Importance: Undecided
       Status: New

** Changed in: feisty-backports
     Assignee: (unassigned) => Ubuntu FAI Developers (fai)

** Changed in: dapper-backports
     Assignee: (unassigned) => Ubuntu FAI Developers (fai)

** Changed in: feisty-backports
     Assignee: Ubuntu FAI Developers (fai) => Alvin Cura (alvinc)

-- 
FAI kernel does not include working bnx2 driver (Broadcom, Dell)
https://bugs.launchpad.net/bugs/151654
You received this bug notification because you are a member of Ubuntu
Backporters, which is the bug contact for Dapper Backports.



More information about the ubuntu-backports mailing list